log4php.appender.default = LoggerAppenderDailyFile
log4php.appender.default.layout = LoggerLayoutPattern
log4php.appender.default.datePattern = Y/m/d
log4php.appender.default.file = log.txt
log4php.appender.default.layout.ConversionPattern = "%d [%t] %-5p - %m%n"
log4php.rootLogger = DEBUG, default